Subject: Re: bug#14513: 24.3.50; Site load-path pieces differ in MSYS build

From: Eli Zaretskii <[email-masked]>
Date: Fri, 31 May 2013 14:35:19 +0300

> Date: Fri, 31 May 2013 10:52:11 +0100
> From: Richard Copley <[email-masked]>
> Cc: Stefan Monnier <[email-masked]>, [email-masked]
> 
> > > We should advertise it (I presume you mean the use
> > > of --enable-locallisppath=PATH) at least as loudly as the "default
> > > $prefix is probably not good for you".
> >
> >
> Just a reminder that --enable-locallisppath=PATH seems not to work
> (I mentioned that in my original post).

Patches are welcome to support it.  You need to add something to
editing of epaths.nt in the epaths-force-w32 rule.

> Also I'm not sure how you would use it to add "ROOT/../site-lisp",
> which is what you would need for backward compatibility.

ROOT is %emacs_dir%, or maybe I don't understand what you are saying.